<?xml version="1.0" encoding="utf-16"?>
<info>
  <desc>UTF-16BE BOM, XML declaration, UTF-16 encoding declaration</desc>
  <actual_encoding>UTF-16BE</actual_encoding>
  <expected_result>parseable</expected_result>
</info>
